Opened 11 years ago

Closed 10 years ago

#13020 closed enhancement (worksforme)

Upgrade palp to upstream 2.1

Reported by: Snark Owned by: tbd
Priority: minor Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords:
Cc: Merged in:
Authors: Reviewers: Andrey Novoseltsev
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

Upstream got palp version 2.1 out recently ; it would be nice to update to that.

Change History (4)

comment:1 Changed 10 years ago by Snark

Uh, 5.2 shipped with a palp-2.1.p0.spkg, so I guess this ticket can be closed already!

comment:2 Changed 10 years ago by Snark

Status: newneeds_review

Hmmm... it should be easy to review and close.

comment:3 Changed 10 years ago by novoselt

Milestone: sage-5.9sage-duplicate/invalid/wontfix
Reviewers: Andrey Novoseltsev
Status: needs_reviewpositive_review

comment:4 Changed 10 years ago by jdemeyer

Resolution: worksforme
Status: positive_reviewclosed
Note: See TracTickets for help on using tickets.